Project

General

Profile

Bug #50

support for pre-installation scripts in apps

Added by cpg about 12 years ago. Updated over 11 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Start date:
03/03/2009
Due date:
% Done:

0%


Description

adding support for pre-installation scripts becomes necessary when certain packages need.

an example is users installing rpmfusion. the repo needs to be installed, but not as an rpm from yum, rather an rpm from a URL.

this is best accomplished with pre-installation scripts, however, escalation of privileges needs to be handled properly.

History

#1 Updated by cpg about 12 years ago

fixed by commit:3422db34

#2 Updated by cpg about 12 years ago

cpg wrote:

fixed by #3422db34

#3 Updated by cpg over 11 years ago

  • Status changed from New to Closed

was fixed

Also available in: Atom